{
  "id": "fvtt-wasteland",
  "description": "Wasteland RPG for FoundryVTT",
  "version": "11.0.2",
  "authors": [
    {
      "name": "Uberwald/LeRatierBretonnien",
      "flags": {}
    }
  ],
  "esmodules": [
    "modules/wasteland-main.js"
  ],
  "languages": [
    {
      "lang": "fr",
      "name": "French",
      "path": "lang/fr.json",
      "flags": {}
    }
  ],
  "gridDistance": 5,
  "gridUnits": "m",
  "license": "LICENSE.txt",
  "manifest": "https://www.uberwald.me/gitea/public/fvtt-wasteland/raw/branch/main/system.json",
  "download": "https://www.uberwald.me/gitea/public/fvtt-wasteland/archive/fvtt-wasteland-v11.0.2.zip",
  "packs": [
    {
      "type": "Item",
      "label": "Compétences",
      "name": "skills",
      "path": "packs/skills",
      "system": "fvtt-wasteland",
      "flags": {},
      "private": false
    },
    {
      "type": "Item",
      "label": "Origines",
      "name": "origines",
      "path": "packs/origines",
      "system": "fvtt-wasteland",
      "flags": {},
      "private": false
    },
    {
      "type": "Item",
      "label": "Héritages",
      "name": "heritages",
      "path": "packs/heritages",
      "system": "fvtt-wasteland",
      "flags": {},
      "private": false
    },
    {
      "type": "Item",
      "label": "Métiers",
      "name": "metiers",
      "path": "packs/metiers",
      "system": "fvtt-wasteland",
      "flags": {},
      "private": false
    },
    {
      "type": "Item",
      "label": "Armes & Boucliers",
      "name": "armes",
      "path": "packs/armes",
      "system": "fvtt-wasteland",
      "flags": {},
      "private": false
    },
    {
      "type": "Item",
      "label": "Protections",
      "name": "protection",
      "path": "packs/protection",
      "system": "fvtt-wasteland",
      "flags": {},
      "private": false
    },
    {
      "type": "Item",
      "label": "Equipement",
      "name": "equipement",
      "path": "packs/equipement",
      "system": "fvtt-wasteland",
      "flags": {},
      "private": false
    },
    {
      "type": "RollTable",
      "label": "Tables",
      "name": "tables",
      "path": "packs/tables",
      "system": "fvtt-wasteland",
      "flags": {},
      "private": false
    }
  ],
  "primaryTokenAttribute": "secondary.health",
  "secondaryTokenAttribute": "secondary.delirium",
  "socket": true,
  "styles": [
    "styles/wasteland.css"
  ],
  "title": "Wasteland",
  "url": "https://www.uberwald.me/gitea/public/fvtt-wasteland",
  "background": "systems/fvtt-wasteland/assets/ui/fond_wasteland.webp",
  "compatibility": {
    "minimum": "11",
    "verified": "11"
  }
}